### Function

# EBackend Cache sqlite_stmt_free

since: 3.26

#### Declaration [src]

    void
    e_cache_sqlite_stmt_free (
      gchar* stmt
    )

#### Description [src]

Frees a statement previously constructed with e_cache_sqlite_stmt_printf().

Available since: 3.26

#### Parameters

`stmt`

  Type: `gchar*`

  A statement to free.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.